{% extends 'mainapp/base.html' %}

{% block title %}
{{ title }}
{% endblock %}

{% block content %}
<h5 xmlns="http://www.w3.org/1999/html"> Add new place</h5>
    <form method="post">
        {% csrf_token %}
        {{ form.name }}<br>
        {{ form.address }}<br>
        {{ form.rating }}<br>
        <button type="submit" class="btn btn-success">Submit</button>
    </form>
{% endblock %}